---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - 677f1bd6-e11f-5d8e-acc6-3d5752adecee
      tier: AATSR_CMP_MONTH
      value: 0.09017494320869446
    brdf:
      alpha_1:
        band_1: 0.3040652144773067
        band_11: 0.2914074073275589
        band_12: 0.16778008995687846
        band_2: 0.3040652144773067
        band_3: 0.41860158659751423
        band_4: 0.2714790788623111
        band_5: 0.2714790788623111
        band_6: 0.2714790788623111
        band_7: 0.4428148442099402
        band_8: 0.4428148442099402
        band_8a: 0.4428148442099402
      alpha_2:
        band_1: 0.1872849681509774
        band_11: 0.17682296516059323
        band_12: 0.20532709770859084
        band_2: 0.1872849681509774
        band_3: 0.1621962542652137
        band_4: 0.19048473683064804
        band_5: 0.19048473683064804
        band_6: 0.19048473683064804
        band_7: 0.15418175866842762
        band_8: 0.15418175866842762
        band_8a: 0.15418175866842762
      id:
      - 7c724b14-dd51-52ef-90fb-619bffb65c31
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 6893a108-f757-5d01-b233-fe0196d7e88b
      tier: DEFINITIVE
      value: 0.29
    water_vapour:
      id:
      - a09f104e-0d85-5f08-9891-caedc5f3a0a2
      tier: DEFINITIVE
      value: 1.3899999618530274
  id: d3a73cc4-a6b8-47ea-87ec-c6777ded0a9a
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 1967.0344846708801
      BAND-11: 239.46697528684257
      BAND-12: 81.90195145594159
      BAND-2: 2010.6079243104518
      BAND-3: 1882.642093009046
      BAND-4: 1537.1784030245342
      BAND-5: 1419.0130809687744
      BAND-6: 1294.8537025772473
      BAND-7: 1185.3652538818735
      BAND-8: 1049.8427717996908
      BAND-8A: 957.3739204361323
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2020-10-18 02:24:28.579251Z
    atime: 2022-08-01 22:22:29Z
    ctime: 2020-10-18 07:49:18Z
    mtime: 2020-10-18 07:49:12Z
    owner_id: '12232'
    platform_id: SENTINEL_2A
    sensor_id: MSI
    source_level1: /g/data/fj7/Copernicus/Sentinel-2/MSI/L1C/2020/2020-10/20S115E-25S120E/S2A_MSIL1C_20201018T021351_N0209_R060_T50KNU_20201018T054623.zip
  system_information:
    hostname: gadi-cpu-clx-1579.gadi.nci.org.au
    runtime_id: 6e2dc290-11e8-11ed-99ed-0000018bfe80
    time_processed: 2022-08-01 22:22:29.690781Z
    uname: 'Linux gadi-cpu-clx-1579.gadi.nci.org.au 4.18.0-372.13.1.el8.nci.x86_64
      #1 SMP Mon Jul 4 08:46:44 AEST 2022 x86_64'
gqa:
  colors:
    blue: 26.0
    green: 4187.0
    red: 1.0
    teal: 2952.0
    yellow: 3.0
  error_message: no errors
  final_qa_count: 5163
  granule: S2A_OPER_MSI_L1C_TL_VGS1_20201018T054623_A027799_T50KNU_N02.09
  ref_date: '2013-08-19T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata/GCP/GQA_v3/wrs2/112/076/LC81120762013231LGN00_B6.TIF
  residual:
    abs:
      x: 0.47
      xy: 0.48
      y: 0.1
    abs_iterative_mean:
      x: 0.47
      xy: 0.48
      y: 0.06
    cep90: 0.56
    iterative_mean:
      x: 0.47
      xy: 0.47
      y: -0.02
    iterative_stddev:
      x: 0.06
      xy: 0.09
      y: 0.07
    mean:
      x: 0.47
      xy: 0.47
      y: -0.01
    stddev:
      x: 0.13
      xy: 0.2
      y: 0.15
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 99.96597887863676
    cloud: 0.0006901105172179257
    cloud_shadow: 0.0006768391611175809
    snow: 0.0
    water: 0.032654171684898196
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 99.99961181283406
    cloud: 0.0003881871659350832
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.8.3
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.2
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.1
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.27.3
...
